## ros-jazzy-ros2lifecycle-test-fixtures 0.32.1

=== debian/changelog ===
ros-jazzy-ros2lifecycle-test-fixtures (0.32.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.32.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.31.2-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.31.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.31.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.30.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.30.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.29.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.29.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.28.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.27.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.26.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.26.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.25.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.24.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.24.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.23.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 01 Mar 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.22.0-2bookworm) bookworm; urgency=high

  * Update the ros2cli test fixture to C++17. (#789 <https://github.com/ros2/ros2cli/issues/789>)
  * [rolling] Update maintainers - 2022-11-07 (#776 <https://github.com/ros2/ros2cli/issues/776>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.21.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.20.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.19.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.18.3-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.18.2-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.18.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.18.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.17.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.17.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.16.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.16.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.15.0-2bookworm) bookworm; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 17 Nov 2021 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.14.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.13.0-2bookworm) bookworm; urgency=high

  * Depend on rclcpp::rclcpp target. (#618 <https://github.com/ros2/ros2cli/issues/618>)
    Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-ros2lifecycle-test-fixtures (0.12.0-2bookworm) bookworm; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)

